prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
includex11dir=${prefix}/include/X11
 
Name: Xproto
Description: Xproto headers
Version: 7.0.22
Cflags: -I${includedir}
